Subject: [OAUTH-WG] Draft Assertion Flow and SAML Profile

From: Chuck Mortimore <[email-masked]>
Date: Thu, 8 Apr 2010 23:30:10 -0700

I finally found some time to put together a suggestion for the Assertion Flow.   I separated this into a core Assertion Flow used as a basis for consistent profiling, and a SAML specific profile.   The SAML Profile is designed to allow the authorization server to accept SAML assertions with the same format and characteristics as those used in SAML Web SSO.     It's certainly not complete, but I figured it is far enough along that it warrants feedback before further investment.

Please let me know how it can be improved.

-cmort